/* BASIC css start */
.member_box1 { text-align:center }
.member_box1 ul { overflow:hidden; width:690px; margin:90px auto 0; }
.member_box1 ul li { float:left; width:230px; text-align:center; color:#676767; font-family:'notokr-demilight'; font-size:12px; background:url(/design/custommood/deetong/2023/line01.png) no-repeat 0 20px; }
.member_box1 ul li.fir { background:none }
.member_box1 ul li p { color:#000; font-size:15px; padding:5px 0 80px }
.member_box1 ul li img { display:block; margin:0 auto 12px; }
.member_box1 a { width:405px; height:48px; line-height:48px; text-align:center; color:#fff; font-family:'notokr-demilight'; font-size:12px; background:#353535; display:block; margin:0px auto }
.member_box1 a:hover { background:#000 }
 
.member_box2 { border-top:1px solid #aeaeae; margin:100px 14.5% 0; padding-top:70px; }
.member_box2 img { width:100% }



.member_box3 { margin:0px 14%; font-size:14px;line-height:1.8;}
.member_box3 ul{margin:0;padding:0}
.member_box3 li{padding:65px 0px;border-bottom:1px solid #acacac;}
.member_box3 .box{display:inline-block;width:50px;padding:4px 0 0px;line-height:20px;background:#353535;color:#fff;border-radius:4px;text-align:center;font-size:16px;font-weight:800}
.member_box3 .tx01{font-size:20px;font-weight:500;margin:8px 0 4px;color:#222;}
.member_box3 .tx02{color:#000;font-weight:500;padding-bottom:16px}
.member_box3 p{position:relative;margin:3px 0;color:#000;padding-left:13px;font-weight:400}
.member_box3 p:before{content:"";position:absolute;left:0;top:8px;width:5px;height:5px;background:#353535;border-radius:50%;}

.member_box4{ margin:0px 14% 100px; font-size:14px;line-height:1.8;}
.member_box4 .tit{font-size:20px;font-weight:300;margin:65px 0 14px;color:#000;}
.member_box4 p{position:relative;margin:3px 0;padding-left:12px;padding-left:13px;font-weight:300;color:#000}
.member_box4 p:before{content:"";position:absolute;left:0;top:8px;width:5px;height:5px;background:#8c8c8c;border-radius:50%;}


/* BASIC css end */

